/* 
================================
 Container Styles for DotNetNuke
================================
*/   
div.headercontainer
{
	width:100%;
	padding:0px;
	margin:0px;
}

div.headercontainercontent
{
	width:100%;
	padding:10px 0px;
}

div.greyheadercontainerheader
{
	background:#EBEBEB;
	height:40px;
	padding:2px 0px 0px 5px;
}

div.greyheadercontainerheader .greyheadercontainerheadertext
{
	float:left;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform:uppercase;
	padding-top: 3px;
	padding-left: 5px;
	color: #666666;
}

div.greyheadercontainerline
{
	width:100%;
	height:1px;
	background-color:#000;
	clear:both;
}

div.blackheadercontainerheader
{
	background:#EBEBEB;
	height:30px;
	padding:5px 0px 0px 5px;
}

div.blackheadercontainerheader .blackheadercontainerheadertext
{
	float:left;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 15px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-left: 5px;
	color: #333333;
}

div.blackheadercontainerline
{
	width:100%;
	height:1px;
	background-color:#dedede;
	clear:both;
}

.bgImg
{
background-image:url(/Portals/0/images/bg_img_oppenhetsbannk.gif);
background-position:bottom;
background-repeat:no-repeat;
background-color:#FFF0E0;
width:100%;
padding:10px 0px;
}

